%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Referencias Bibliograficas
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Citado
@inproceedings{Adam.2016,
 author={Adam Eck and Leen-Kiat Soh and Duane F. Shell},
 title={Investigating Differences in Wiki-based Collaborative Activities between Student Engagement Profiles in CS1},
 doi={10.1145/2839509.2844615},
 isbn={978-1-4503-3685-7},
 year={2016},
 publisher={Proceedings of the 47th ACM Technical Symposium on Computing Science Education --- SIGCSE 16},
 address={Memphis, Tennessee, USA},
 page={36--41},
 url=`{https://doi.org/10.1145/2839509.2844615} 
}

% Citado
@Article{Anshari.2017,
 author={Muhammad Anshari and Mohammad Nabil Almunawar and Masitah Shahrill and Danang Kuncoro Wicaksono and Miftachul Huda},
 title={Smartphones usage in the classrooms},
 subtitle={Learning aid or interference?},
 journal={Education and Information Technologies},
 year={2017},
 issn={1573-7608},
 doi={10.1007/s10639-017-9572-7},
 url={https://doi.org/10.1007/s10639-017-9572-7}
}

% Citado
@article{Ariely.2009,
 author={Dan Ariely and Anat Bracha and Stephan Meier},
 title={Doing Good or Doing Well?},
 subtitle={Image Motivation and Monetary Incentives in Behaving Prosocially},
 journal={American Economic Review},
 volume={99},
 number={1},
 year={2009},
 pages={544-55},
 doi={10.1257/aer.99.1.544},
 url={http://www.aeaweb.org/articles?id=10.1257/aer.99.1.544}
}

% Citado
@misc{Asimov.1988,
 author={Isaac Asimov},
 title={Isaac Asimov prevendo o impacto da Internet},
 year={1988},
 publisher={World of Ideas},
 url={https://www.youtube.com/watch?v=CI5NKP1y6Ng}
}

@article{Ashleigh.2009,
 author={Ashleigh Mayo and Manjula D. Sharma and Derek A. Muller},
 title={Qualitative Differences Between Learning Environments Using Videos in Small Groups and Whole Class Discussions},
 subtitle={A Preliminary Study in Physics},
 doi={10.1007/s11165-008-9090-0},
 publisher={Springer Netherlands},
 journal={Research in Science Education},
 issnp={0157-244X},
 issne={1573-1898},
 year={2009},
 month={08},
 volume={39},
 issue={4},
 page={477--493}
}

% Citado
@article{Arriba.2017,
 author={Raúl de Arriba},
 title={Participation and collaborative learning in large class sizes},
 subtitle={wiki, can you help me?},
 journal={Innovations in Education and Teaching International},
 volume={54},
 number={4},
 pages={364-373},
 year={2017},
 doi={10.1080/14703297.2016.1180257},
 url={http://dx.doi.org/10.1080/14703297.2016.1180257}	
}

% Citado
@book{Barros.2000,
 title={Pontos de psicologia escolar},
 author={C\'elia Silva Guimar\~aes Barros},
 isbn={978-8-5080-3563-2},
 address={São Paulo, SP},
 year={2000},
 publisher={Atica}
}


% Citado
@article{Bassett.2017,
 title={Are they paying attention? Students' lack of motivation and attention potentially threaten the utility of course evaluations},
 author={Jonathan Bassett and Amanda Cleveland and Deborah Acorn and Marie Nix and Timothy Snyder},
 journal={Assessment \& Evaluation in Higher Education},
 volume={42},
 number={3},
 pages={431--442},
 year={2017},
 publisher={Routledge},
 doi={10.1080/02602938.2015.1119801},
 url={http://dx.doi.org/10.1080/02602938.2015.1119801}
}

% Citado
@book{Beardsley.2014,
 title={Rethinking Value-Added Models in Education},
 subtitle={Critical Perspectives on Tests and Assessment-Based Accountability},
 author={Audrey Amrein-Beardsley},
 isbn={978-1-1367-0277-8},
 url={https://goo.gl/p2D57p},
 year={2014},
 pages={5--6},
 publisher={Taylor \& Francis}
}

% Citado
@article{Biasutti.2017,
 author={Michele Biasutti},
 title={A comparative analysis of forums and wikis as tools for online collaborative learning},
 journal={Computers \& Education},
 volume={111},
 pages={158--171},
 year={2017},
 issn={0360-1315},
 url={http://dx.doi.org/10.1016/j.compedu.2017.04.006}
}

% Citado
@book{Bingham.2017,
 title={O novo social learning},
 author={Tony Bingham and Marcia Conner},
 subtitle={Como transformar as empresas com aprendizagem em rede},
 isbn={978-8-5846-1084-6},
 url={https://goo.gl/a6rQ3o},
 year={2017},
 publisher={{\'E}vora}
}

% Citado
@inbook{Cairns.2017,
 author={Len Cairns and Margaret Malloch},
 editor={Rupert Maclean},
 title={Social Networks},
 subtitle={Impact on Teaching and Learning in Schools and Classrooms},
 booktitle={Life in Schools and Classrooms},
 booksubtitle={Past, Present and Future},
 year={2017},
 publisher={Springer Singapore},
 address={Singapore},
 pages={619--632},
 isbn={978-9-8110-3654-5},
 doi={10.1007/978-981-10-3654-5_37},
 url={https://doi.org/10.1007/978-981-10-3654-5_37}
}

% Citado
@article{Capiluppi.2012,
 author={Andrea Capiluppi},
 title={Similarities, challenges and opportunities of Wikipedia content and open source projects},
 journal={Journal of Software: Evolution and Process},
 doi={10.1002/smr.1570},
 issnp={2047-7481},
 year={2012}
}

% Citado
@book{Carr.2011,
 title={The Shallows},
 subtitle={What the Internet Is Doing to Our Brains},
 author={Nicholas Carr},
 isbn={978-0-3930-7936-4},
 year={2011},
 publisher={W. W. Norton}
}

% Citado
@article{Clark.1998,
 issn={00032638, 14678284},
 url={http://www.jstor.org/stable/3328150},
 author={Andy Clark and David Chalmers},
 journal={Analysis},
 number={1},
 pages={7-19},
 publisher={[Analysis Committee, Oxford University Press]},
 title={The Extended Mind},
 volume={58},
 year={1998}
}

% Citado
@article{Clark.1982,
 title={Hearers and Speech Acts},
 author={Herbert H. Clark and Thomas B. Carlson},
 issn={00978507, 15350665},
 url={http://www.jstor.org/stable/414102},
 journal={Language},
 number={2},
 pages={332-373},
 publisher={Linguistic Society of America},
 volume={58},
 year={1982}
}

% Citado
@incollection{Clark.1981,
 publisher={Cambridge University Press},
 editor={A. Joshi and Bruce H. Weber and Ivan A. Sag},
 booktitle={Elements of Discourse Understanding},
 author={H. Clark and C. Marshall},
 title={Definite Knowledge and Mutual Knowledge},
 url={https://philpapers.org/rec/CLADKA},
 year={1981}
}

% Citado	
@article{Clark.1986,
 author={Herbert H. Clark and Deanna Wilkes-Gibbs},
 title={Referring as a collaborative process},
 journal={Cognition},
 volume={22},
 number={1},
 pages={1--39},
 year={1986},
 issn={0010-0277},
 url={http://dx.doi.org/10.1016/0010-0277(86)90010-7}
} 

% Citado
@inproceedings{Culver.1998,
 title={A review of Emotional Intelligence by Daniel Goleman},
 subtitle={implications for technical education},
 author={Dick Culver},
 booktitle={Frontiers in Education Conference, 1998. FIE'98. 28th Annual},
 volume={2},
 pages={855---860},
 year={1998},
 isbn={0190-5848},
 doi={10.1109/FIE.1998.738818}, 
 url={https://doi.org/10.1109/FIE.1998.738818},
 organization={IEEE}
}

% Citado
@article{Cutajar.2017,
 author={Maria Cutajar},
 title={The student experience of learning using networked technologies},
 subtitle={an emergent progression of expanding awareness},
 journal={Technology, Pedagogy and Education},
 pages={1--15},
 year={2017},
 doi={10.1080/1475939X.2017.1327451},
 url={http://dx.doi.org/10.1080/1475939X.2017.1327451}
}

% Citado
@article{Daisuk.2011,
 author={Daisuke Yokomoto and Kensaku Makita and Takehito Utsuro and Yasuhide Kawada and Tomohiro Fukuhara},
 title={Utilizing Wikipedia in Categorizing Topic Related Blogs into Facets},
 journal={Procedia - Social and Behavioral Sciences},
 doi={10.1016/j.sbspro.2011.10.595},
 issnp={1877-0428},
 year={2011},
 volume={27},
 page={169--177}
}

% Citado
@article{Daschmann.2014,
 title={Exploring the antecedents of boredom},
 subtitle={Do teachers know why students are bored?},
 author={Elena C. Daschmann and Thomas Goetz and Robert H. Stupnisky},
 publisher={Elsevier Science},
 journal={Teaching and Teacher Education},
 issnp={0742-051X},
 year={2014},
 volume={39},
 page={22--30},
 doi={10.1016/j.tate.2013.11.009},
 url={https://doi.org/10.1016/j.tate.2013.11.009}
}

% Citado
@article{Derek.2008,
 author={Derek A. Muller and Manjula D. Sharma and Peter Reimann},
 title={Raising cognitive load with linear multimedia to promote conceptual change},
 doi={10.1002/sce.20244},
 publisher={John Wiley and Sons},
 journal={Science Education},
 issnp={0036-8326},
 issne={1098-237X},
 year={2008},
 volume={92},
 issue={2},
 page={278--296},
 url={http://dx.doi.org/10.1002/sce.20244}
}

% Citado
@article{Feldstein.2011,
 author={Andrew Feldstein},
 title={Deconstructing Wikipedia},
 subtitle={Collaborative Content Creation in an Open Process Platform},
 journal={Procedia - Social and Behavioral Sciences},
 doi={10.1016/j.sbspro.2011.10.564},
 issnp={1877-0428},
 year={2011},
 volume={26},
 page={76--84}
}

% Citado
@book{Freitas.2000,
 title={Vygotsky e Bakhtin},
 subtitle={psicologia e educa{\c{c}}{\~a}o; um intertexto},
 author={Maria Teresa de Assun\c{c}\~ao Freitas},
 isbn={978-8-5080-4612-6},
 series={S{\'e}rie Fundamentos},
 year={2000},
 publisher={Atica}
}

@article{Gilbert.2002,
 author={Daniel T. Gilbert and Michael J. Gill and Timothy Wilson},
 title={The Future Is Now},
 subtitle={Temporal Correction in Affective Forecasting},
 journal={Organizational Behavior and Human Decision Processes},
 volume={88},
 number={1},
 pages={430--444},
 year={2002},
 issn={0749-5978},
 doi={http://dx.doi.org/10.1006/obhd.2001.2982},
 url={http://www.sciencedirect.com/science/article/pii/S0749597801929826}
}

% Citado
@article{Giles.2005,
 title={Internet encyclopaedias go head to head},
 author={Jim Giles},
 year={2005},
 number={438},
 doi={10.1038/438900a},
 url={http://dx.doi.org/10.1038/438900a},
 publisher={Nature Publishing Group}
}

% Citado
@article{Greenstein.2007,
 author={S. Greenstein},
 title={Wagging Wikipedia's long tail},
 publisher={IEEE},
 journal={IEEE Micro},
 doi={10.1109/mm.2007.45},
 issnp={0272-1732},
 year={2007},
 volume={27},
 issue={2},
 page={0--6}
}

% Citado
@book{Hackman.1973,
 title={Group Influences on Individuals in Organizations},
 author={J. R. Hackman},
 series={AD-755 220},
 year={1973},
 publisher={Yale University}
}

% Citado
% Citado
@article{Halavais.2008,
 author={Alexander Halavais and Derek Lackaff},
 title={An Analysis of Topical Coverage of Wikipedia},
 publisher={John Wiley and Sons},
 journal={Journal of Computer-Mediated Communication},
 doi={10.1111/j.1083-6101.2008.00403.x},
 issnp={1083-6101},
 year={2008},
 volume={13},
 issue={2},
 url={http://dx.doi.org/10.1111/j.1083-6101.2008.00403.x},
 page={429--440}
}

@article{Hartshorne.2015,
 author={Joshua K. Hartshorne and Laura T. Germine},
 title={When Does Cognitive Functioning Peak? The Asynchronous Rise and Fall of Different Cognitive Abilities Across the Life Span},
 journal={Psychological Science},
 volume={26},
 number={4},
 pages={433-443},
 year={2015},
 doi={10.1177/0956797614567339},
 url={http://dx.doi.org/10.1177/0956797614567339}
}

% Citado
@article{Harvey.2000,
 title={Cognitive, social, and environmental attributes of distributed engineering collaboration},
 subtitle={A review and proposed model of collaboration},
 author={Craig M. Harvey and Richard J. Koubek},
 journal={Human Factors and Ergonomics in Manufacturing},
 volume={10},
 number={4},
 issn={1520-6564},
 pages={369--393},
 url={http://dx.doi.org/10.1002/1520-6564(200023)10:4<369::AID-HFM2>3.0.CO;2-Y},
 doi={10.1002/1520-6564(200023)10:4<369::AID-HFM2>3.0.CO;2-Y},
 year={2000}
}

% Citado
@article{Heyman.2004,
 author={James Heyman and Dan Ariely},
 title={Effort for Payment},
 journal={Psychological Science},
 volume={15},
 number={11},
 pages={787--793},
 year={2004},
 doi={10.1111/j.0956-7976.2004.00757.x},
 note={PMID: 15482452},
 url={http://dx.doi.org/10.1111/j.0956-7976.2004.00757.x}
}

% Citado
@article{Heracleous.2017,
 author={Loizos Heracleous and Julia Gowein and Philippe Beaudette},
 title={Open Strategy-Making at the Wikimedia Foundation},
 subtitle={A Dialogic Perspective},
 publisher={Sage Publications},
 journal={The Journal of Applied Behavioral Science},
 doi={10.1177/0021886317712665},
 issnp={0021-8863},
 year={2017}
}

% Citado
@article{Hilbert.2011,
 title={The world's technological capacity to store, communicate, and compute information},
 author={Hilbert, Martin and L{\'o}pez, Priscila},
 journal={science},
 volume={332},
 number={6025},
 pages={60--65},
 year={2011},
 publisher={American Association for the Advancement of Science}
}

@article{Holton.2009,
 author={Derek Holton and Eric Muller and Juha Oikkonen and and Oscar Adolfo Sanchez Valenzuela and Ren Zizhao},
 title={Some reasons for change in undergraduate mathematics enrolments},
 doi={10.1080/00207390802597621},
 publisher={Taylor and Francis Group},
 journal={International Journal of Mathematical Education},
 issnp={0020-739X},
 issne={1464-5211},
 year={2009},
 volume={40},
 issue={1},
 page={3--15}
}

% Citado
@article{Jemielniak.2016,
 title={Wikimedia movement governance},
 subtitle={the limits of a-hierarchical organization},
 author={Dariusz Jemielniak},
 publisher={Emerald Group Publishing Limited},
 journal={Journal of Organizational Change Management},
 doi={10.1108/jocm-07-2013-0138},
 issnp={0953-4814},
 year={2016},
 volume={29},
 issue={3},
 page={361--378}
}

@article{John.2012,
 author={John M. Downes and Penny Bishop},
 title={Educators engage digital natives and learn from their experiences with technology},
 subtitle={Integrating technology engages students in their learning}
 doi={10.2307/23119436},
 journal={Middle School Journal},
 issnp={0094-0771},
 year={2012},
 volume={43},
 issue={5},
 page={6--15}
}

% Citado
@inproceedings{Johnson.1998,
 title={Symbiotic Intelligence},
 subtitle={self-organizing knowledge on distributed networks driven by human interaction},
 author={Norman Johnson and Steen Rasmussen and Cliff Joslyn},
 booktitle={Proceedings of the 6th International Conference on Artificial Life},
 pages={403--407},
 year={1998},
 organization={MIT press}
}

@article{Jorgenson.2012,
 author={Derek Jorgenson and Andries Muller and Anne Whelan},
 title={Pharmacist educators in family medicine residency programs},
 subtitle={A qualitative analysis},
 doi={10.1186/1472-6920-12-74},
 publisher={BioMed Central},
 journal={BMC Medical Education},
 issne={1472-6920},
 year={2012},
 volume={12},
 issue={1},
 page= {74}
}

% Citado
@article{Keim.2007,
 author={Brandon Keim},
 title={News feature},
 subtitle={WikiMedia},
 publisher={Nature Publishing Group},
 journal={Nature Medicine},
 doi={10.1038/nm0307-231},
 issnp={1078-8956},
 issne={1546-170X},
 year={2007},
 volume={13},
 issue={3},
 page={231--233}
}

% Citado
% Citado
@article{Laughlin.1980,
 title={Social combination processes and individual learning for six-person cooperative groups on an intellective task.},
 author={Laughlin, Patrick R and Adamopoulos, John},
 journal={Journal of Personality and Social Psychology},
 volume={38},
 number={6},
 pages={941},
 year={1980},
 publisher={American Psychological Association},
 url={http://dx.doi.org/10.1037/0022-3514.38.6.941}
}

% Citado
@article{Laughlin.1981,
 title={Group-to-individual and individual-to-group problem-solving transfer},
 author={Patrick R Laughlin and Joan M. Barth},
 journal={Journal of Personality and Social Psychology},
 volume={41},
 number={6},
 pages={1087},
 year={1981},
 publisher={American Psychological Association},
 url={http://dx.doi.org/10.1037/0022-3514.41.6.1087}
}

% Citado
@article{Liao.2009,
 author={Han-Teng Liao},
 title={Conflict and consensus in the Chinese version of Wikipedia},
 publisher={IEEE},
 journal={IEEE Technology and Society Magazine},
 doi={10.1109/mts.2009.932799},
 issnp={0278-0097},
 year={2009},
 volume={28},
 issue={2},
 page={49--56}
}

% Citado
@book{Lieberman.2013,
 title={Social},
 subtitle={Why Our Brains Are Wired to Connect},
 author={Matthew D. Lieberman},
 isbn={978-0-3078-8911-9},
 lccn={2013006226},
 year={2013},
 publisher={Crown/Archetype}
}

% Citado
@book{Katz.1978,
 title={The social psychology of organizations},
 author={Daniel Katz and Robert Louis Kahn},
 volume={2},
 year={1978},
 publisher={Wiley New York},
 url={https://pdfs.semanticscholar.org/85f7/dadae6fc51905bd314871b7458cf0f5bade1.pdf}
}

% Citado
@book{Khosrow.2017,
 title={Encyclopedia of Information Science and Technology, Fourth Edition},
 author={D. B. A. M. Khosrow-Pour},
 isbn={978-1-5225-2256-0},
 lccn={2017000834},
 year={2017},
 edition={4},
 pages={7905}
 publisher={IGI Global}
}

% Citado
@inbook{Krauss.2014,
 booktitle={Intellectual Teamwork},
 booksubtitle={Social and Technological Foundations of Cooperative Work},
 title={Mutual knowledge and communication effectiveness},
 author={Robert M. Krauss and Susan R. Fussel},
 editor={J. Galegher and R. E. Kraut and C. Egido},
 isbn={978-1-3177-8416-6},
 year={2014},
 publisher={Taylor \& Francis} 
}

@article{Maieski.2013,
 title={Motiva\c{c}\~ao para aprender},
 subtitle={o autorrelato de professores brasileiros e chilenos},
 journal = {{Psico-USF}},
 author={Sandra Maieski and Katya Luciane de Oliveira and Jos\'e Aloyseo Bzuneck},
 issn={1413-8271},
 url={http://dx.doi.org/10.1590/S1413-82712013000100007 },
 volume={18},
 year={2013},
 pages={53--64},
 publisher={Scielo},
 crossref={10.1590/S1413-82712013000100007}
}

% Citado
@book{Mandal.2007,
 title={Dictionary Of Public Administration},
 author={U. C. Mandal},
 isbn={978-8-1762-5784-8},
 url={https://goo.gl/dKBZGx},
 pages={486},
 year={2007},
 publisher={Sarup \& Sons}
}

% Citado
@book{Markman.2016,
 title={Brain Query},
 subtitle={Answers to the Most (And Least) Processing Questions about Your Mind},
 author={Art Markman and Bob Duke},
 isbn={978-1-4549-1907-0},
 year={2016},
 publisher={Sterling Publishing Company, Incorporated}
}

@article{Mega.2000,
 author={Megan Mistler-Jackson and Nancy Butler Songer},
 title={Student Motivation and Internet Technology},
 subtitle={Are Students Empowered to Learn Science?},
 publisher={John Wiley and Sons},
 doi={10.1002/(sici)1098-2736(200005)37:5<459::aid-tea5>3.0.co;2-c},
 journal={Journal of Research in Science Teaching},
 issnp={0022-4308},
 issne={1098-2736},
 year={2000},
 volume={37},
 issue={5},
 page={459--479}
}

% Citado
@article{Mikum.2017,
 author={Siriporn Mikum and Surachai Suksakulchai and Settachai Chaisanit and Elizabeth Murphy},
 title={Students' participation in peer-to-peer communication supported by social media},
 journal={Education and Information Technologies},
 year={2017},
 issn={1573-7608},
 doi={10.1007/s10639-017-9628-8},
 url={https://doi.org/10.1007/s10639-017-9628-8}
}

% Citado
@book{Mitnick.2017,
 title={The Art of Invisibility},
 subtitle={The World's Most Famous Hacker Teaches You How to Be Safe in the Age of Big Brother and Big Data},
 author={Kelvin Mitnick},
 isbn={978-0-3163-8049-2},
 year={2017},
 publisher={Little Brown and Company}
}

% Citado
@article{Muller.2006,
 author={Alexander Muller and DA Muller and J Eklund and MD Sharma},
 title={The future of multimedia learning},
 subtitle={Essential issues for research},
 year={2006},
 publisher={Citeseer}
}

% Citado
@article{Nash.1950,
 title={Equilibrium points in n-person games},
 author={John Forbes Nash},
 journal={Proceedings of the national academy of sciences},
 volume={36},
 number={1},
 pages={48--49},
 year={1950},
 publisher={National Academy of Sciences},
 url={http://www.jstor.org/stable/88031}
}

% Citado
@article{Nash.1951,
 title={Non-cooperative games},
 author={John Forbes Nash},
 journal={Annals of mathematics},
 pages={286--295},
 volume={54},
 number={2},
 year={1951},
 publisher={Annals of Mathematics},
 url={http://www.jstor.org/stable/1969529}
}

% Citado
@article{Nett.2010,
 doi={10.1016/j.lindif.2010.09.004},
 title={What to do when feeling bored?},
 subtitle={Students' strategies for coping with boredom},
 author={Ulrike E. Nett and Thomas Goetz and Lia M. Daniels},
 publisher={Elsevier Science},
 journal={Learning and Individual Differences},
 issnp={1041-6080},
 year={2010},
 volume={20},
 issue={6},
 page={626--638},
 url={https://doi.org/10.1016/j.lindif.2010.09.004}
}

% Citado
@article{Norik.2010,
 author={Noriko Hara and Pnina Shachaf and Khe Foon Hew},
 title={Cross-cultural analysis of the Wikipedia community},
 publisher={John Wiley and Sons},
 journal={Journal of the American Society for Information Science and Technology},
 doi={10.1002/asi.21373},
 issnp={1532-2882},
 issne={1532-2890},
 year={2010},
 volume={61},
 issue={10},
 page={2097--2108}
}

% Citado
@online{Nupedia.2017,
 author={Wikip\'edia},
 title={Nupedia},
 year={2017},
 note={Acesso em: \today},
 url={https://pt.wikipedia.org/wiki/Nupedia}	
}

% Citado
@article{Padgett.1980,
 title={Cognitive similarity in dyadic communication},
 author={Valerie R. Padgett and Robert J. Wolosin},
 journal={Journal of Personality and Social Psychology},
 volume={39},
 number={4},
 pages={654},
 year={1980},
 publisher={American Psychological Association},
 url={http://dx.doi.org/10.1037/0022-3514.39.4.654}
}

% Citado
@book{Palangana.2015,
 title={Desenvolvimento e Aprendizagem em Piaget e Vygotsky},
 ubtitle={A relev{\^a}ncia do social},	
 author={Isilda Campaner Palangana},
 isbn={978-8-5323-1037-8},
 year={2015},
 publisher={Summus Editorial}
}

% Citado
@article{Pfeil.2006,
 author={Ulrike Pfeil and Panayiotis Zaphiris and Chee Siang Ang},
 title={Cultural Differences in Collaborative Authoring of Wikipedia},
 publisher={John Wiley and Sons},
 journal={Journal of Computer-Mediated Communication},
 doi={10.1111/j.1083-6101.2006.00316.x},
 issnp={1083-6101},
 year={2006},
 volume={12},
 issue={1},
 page={88--113}
}

@article{Pollack.2013,
 title={Why are there still so few women in science?},
 author={Eileen Pollack},
 journal={The New York Times Magazine},
 url={https://nyti.ms/1f0jL3m},
 volume={3},
 year={2013},
 note={Acesso em: \today}
}

% Citado
@article{Powell.2008,
 author={L. Powell},
 title={The Paradox of Wikipedia},
 publisher={IEEE},
 journal={IEEE Industry Applications Magazine},
 doi={10.1109/mias.2008.918498},
 issnp={1077-2618},
 year={2008},
 volume={14},
 issue={3},
 url={http://docshare02.docshare.tips/files/20791/207910844.pdf},
 page={2}
}

% Citado
@article{Rahurkar.2010,
 author={M. Rahurkar and S. F. Tsai and C. Dagli and T.S. Huang},
 title={Image Interpretation Using Large Corpus},
 subtitle={Wikipedia},
 publisher={IEEE},
 journal={Proceedings of the IEEE},
 doi={10.1109/jproc.2010.2050410},
 issnp={0018-9219},
 issne={1558-2256},
 year={2010},
 volume={98},
 issue={8},
 page={1509--1525}
}

% Citado
@inbook{Samuel.2017,
 title={21st Century Skills Development Through Inquiry-Based Learning || Twenty-First Century Skills Education in Switzerland},
 subtitle={An Example of Project-Based Learning Using Wiki in Science Education},
 author={Samuel Kai Wah Chu and Rebecca B. Reynolds and Nicole J. Tavares and Michele Notari and Celina Wing Yi Lee},
 doi={10.1007/978-981-10-2481-8_4},
 isbn={978-981-10-2479-5,978-981-10-2481-8},
 year={2017},
 chapter={4},
 volume={10.1007/978-981-10-2481-8},
 page={61--78}
}

% Citado
@article{Shen.2012,
 author={Xiao-Liang Shen and Christy M. K. Cheung and Matthew K. O. Lee},
 title={What leads students to adopt information from Wikipedia?},
 subtitle={An empirical investigation into the role of trust and information usefulness},
 publisher={John Wiley and Sons},
 journal={British Journal of Educational Technology},
 doi={10.1111/j.1467-8535.2012.01335.x},
 issnp={0007-1013},
 issne={1467-8535},
 year={2012}
}

@article{Racusin.2012,
 title={Science faculty's subtle gender biases favor male students},
 author={Corinne A Moss-Racusin and John F Dovidio and Victoria L Brescoll and Mark J Graham and Jo Handelsman},
 journal={Proceedings of the National Academy of Sciences},
 volume={109},
 number={41},
 pages={16474--16479},
 year={2012},
 doi={10.1073/pnas.1211286109},
 url={http://www.pnas.org/content/109/41/16474.full.pdf},
 publisher={National Acad Sciences}
}

% Citado
@book{Rego.2013,
 title={Vygotsky},
 subtitle={uma perspectiva hist{\'o}rico-cultural da educa{\c{c}}{\~a}o},
 author={Tereza C. Rego},
 isbn={978-8-5326-4500-5},
 year={2013},
 publisher={Editora Vozes}
}

% Citado
@article{Rilling.2002,
 author={James K. Rilling and David A. Gutman and Thorsten R. Zeh and Giuseppe Pagnoni and Gregory S. Berns and Clinton D. Kilts},
 title={A Neural Basis for Social Cooperation},
 journal={Neuron},
 volume={35},
 number={2},
 pages={395--405},
 year={2002},
 issn={0896-6273},
 url={http://dx.doi.org/10.1016/S0896-6273(02)00755-9},
 doi={10.1016/S0896-6273(02)00755-9}
}

@book{Robinson.2010,
 title={Sudden genius?},
 subtitle={The gradual path to creative breakthroughs},
 author={Andrew Robinson},
 year={2010},
 publisher={Oxford University Press}
}

% Citado
@article{Runkel1.1956,
 title={Cognitive similarity in facilitating communication},
 author={Philip J. Runkel},
 journal={Sociometry},
 volume={19},
 number={3},
 pages={178--191},
 year={1956},
 publisher={American Sociological Association},
 url={http://www.jstor.org/stable/2785631}
}

% Citado
@inbook{Santos.2014,
 author={Ieda M. Santos and Ot{\'a}vio" Bocheco},
 editor={Marco Kalz and and Yasemin Bayyurt and Marcus Specht},
 title={Students' Perceptions of Mobile Devices Usage during Class Time and Policy Suggestions for Appropriate Practices},
 booktitle={Mobile as a Mainstream},
 booksubtitle={Towards Future Challenges in Mobile Learning: 13th World Conference on Mobile and Contextual Learning, mLearn 2014, Istanbul, Turkey, November 3-5, 2014, Proceedings},
 year={2014},
 publisher={Springer International Publishing},
 pages={81--91},
 isbn={978-3-319-13416-1},
 doi={10.1007/978-3-319-13416-1_9},
 url={https://doi.org/10.1007/978-3-319-13416-1_9}
}

% Citado
@article{Sanbonmatsu.2013,
 author={David M. Sanbonmatsu and David L. Strayer and Nathan Medeiros-Ward and Jason M. Watson},
 journal={PLOS ONE},
 publisher={Public Library of Science},
 title={Who Multi-Tasks and Why?},
 subtitle={Multi-Tasking Ability, Perceived Multi-Tasking Ability, Impulsivity, and Sensation Seeking},
 year={2013},
 volume={8},
 url={https://doi.org/10.1371/journal.pone.0054402},
 pages={1-8},
 number={1},
 doi={10.1371/journal.pone.0054402}
}

% Citado
@book{Siegel.2013,
 title={Predictive Analytics},
 subtitle={The Power to Predict Who Will Click, Buy, Lie, or Die},
 author={Eric Siegel},
 isbn={978-1-1184-1685-3},
 lccn={2012047252},
 year={2013},
 publisher={Wiley}
}

% Citado
@book{Smith.2017,
 title={A riqueza das na{\c{c}}{\~o}es},
 author={Adam Smith},
 isbn={978-8-5209-4139-3},
 year={2017},
 publisher={Nova Fronteira}
}

% Citado
@book{Surowiecki.2005,
 title={The Wisdom of Crowds},
 author={James Surowiecki},
 isbn={978-0-3072-7505-9},
 year={2005},
 publisher={Knopf Doubleday Publishing Group}
}

% Citado
@article{Triandis.1960,
 title={Cognitive similarity and communication in a dyad},
 author={Harry C. Triandis},
 journal={Human Relations},
 volume={13},
 number={2},
 pages={175--183},
 year={1960},
 publisher={Tavistock Publications}
}


% Citado
@article{Trivers.1971,
 author={Robert L. Trivers },
 title={The Evolution of Reciprocal Altruism},
 journal={The Quarterly Review of Biology},
 volume={46},
 number={1},
 pages={35-57},
 year={1971},
 doi={10.1086/406755},
 url={https://doi.org/10.1086/406755}
}

% Citado
@article{Trocky.2016,
 author={Nina M. Trocky and Kathleen M. Buckley},
 title={Evaluating the Impact of Wikis on Student Learning Outcomes},
 subtitle={An Integrative Review},
 journal={Journal of Professional Nursing},
 volume={32},
 number={5},
 pages={364--376},
 year={2016},
 issn={8755-7223},
 url={http://dx.doi.org/10.1016/j.profnurs.2016.01.007}
}

% Citado
@book{Veer.2014,
 title={Lev Vygotsky},
 author={Rene van der Veer and R. Bailey},
 isbn={978-1-4411-8127-5},
 series={Bloomsbury Library of Educational Thought},
 year={2014},
 publisher={Bloomsbury Publishing}
}

% Citado
@book{Vygotsky.2014,
 title={Vygotsky for Educators},
 author={Lev Vygotsky},
 isbn={978-1-1070-6542-0},
 lccn={2014001823},
 year={2014},
 publisher={Cambridge University Press}
}

% Citado
@article{Waal.2013,
 author={Erica van de Waal and Christ{\`e}le Borgeaud and Andrew Whiten},
 title={Potent Social Learning and Conformity Shape a Wild Primate{\textquoteright}s Foraging Decisions},
 volume={340},
 number={6131},
 pages={483--485},
 year={2013},
 doi={10.1126/science.1232769},
 publisher={American Association for the Advancement of Science},
 issn={0036-8075},
 url={http://science.sciencemag.org/content/340/6131/483},
 journal={Science}
}

% Citado
@online{Wikipedia.2017a,
 author={Wikip\'edia},
 title={História da Wikipédia},
 year={2017},
 note={Acesso em: \today},
 url={https://pt.wikipedia.org/wiki/Hist%C3%B3ria_da_Wikip%C3%A9dia}	
}

% Citado
@book{Well.2016,
 title={World Brain},
 author={H. G. Wells},
 isbn={978-1-4733-4575-1},
 year={2016},
 publisher={Read Books Limited}
}

% Citado
@article{Zaccaro.1991,
 title={Nonequivalent associations between forms of cohesiveness and group-related outcomes},
 subtitle={vidence for multidimensionality},
 author={Zaccaro, Stephen J},
 journal={The Journal of Social Psychology},
 volume={131},
 number={3},
 pages={387--399},
 year={1991},
 publisher={Taylor \& Francis},
 url={http://dx.doi.org/10.1080/00224545.1991.9713865}
}

% Citado
@article{Zaccaro.1988a,
 author={Stephen J. Zaccaro and Charles A. Lowe},
 title={Cohesiveness and Performance on an Additive Task},
 subtitle={Evidence for Multidimensionality},
 journal={The Journal of Social Psychology},
 volume={128},
 number={4},
 pages={547-558},
 year={1988},
 doi={10.1080/00224545.1988.9713774},
 url={http://dx.doi.org/10.1080/00224545.1988.9713774}
}

% Citado
@article{Zaccaro.1988b,
 title={The effects of task and interpersonal cohesiveness on performance of a disjunctive group task},
 author={Stephen J. Zaccaro and M. Catherine McCoy},
 journal={Journal of applied social psychology},
 volume={18},
 number={10},
 pages={837--851},
 year={1988},
 publisher={Wiley Online Library}
}

@inbook{Zakharov.2017,
 author={Wei Zakharov and Akesha Horton and Pat Reid and James Willis and Donalee Attardo},
 editor={Feng-Qi Lai and James D. Lehman},
 title={Social Media},
 subtitle={An Integration Guideline for Teaching and Learning in Higher Education},
 booktitle={Learning and Knowledge Analytics in Open Education},
 booksubtitle={Selected Readings from the AECT-LKAOE 2015 Summer International Research Symposium},
 year={2017},
 publisher={Springer International Publishing},
 address={Cham},
 pages={149--169},
 isbn={978-3-319-38956-1},
 doi={10.1007/978-3-319-38956-1_12},
 url={https://doi.org/10.1007/978-3-319-38956-1_12}
}

% Citado
@inbook{Zhao.2011,
 author={Yanna Zhao and Min Zhang and Yuqiang Sun},
 editor={Song Lin and Xiong Huang},
 title={Study on Traditional Teaching Model Innovation in Network Environment},
 booktitle={Advances in Computer Science, Environment, Ecoinformatics, and Education},
 booksubtitle={International Conference, CSEE 2011, Wuhan, China, August 21-22, 2011, Proceedings, Part III},
 year={2011},
 publisher={Springer Berlin Heidelberg},
 address={Berlin, Heidelberg},
 pages={165--169},
 isbn={978-3-642-23345-6},
 doi={10.1007/978-3-642-23345-6_32},
 url={https://doi.org/10.1007/978-3-642-23345-6_32}
}

% Citado
@inproceedings{Zhiqiang.2009,
 author={Lu Zhiqiang and Shao Werimin and Yu Zhenhua},
 title={Measuring Semantic Similarity between Words Using Wikipedia},
 doi={10.1109/wism.2009.59},
 isbn={978-0-7695-3817-4},
 year={2009},
 issue={0},
 page={251--255},
 address={Shanghai, China},
 publisher={IEEE 2009 International Conference on Web Information Systems and Mining (WISM)}
}


@article{Polanyi.1962,
 title={Tacit Knowing},
 subtitle={Its Bearing on Some Problems of Philosophy},
 author={Michael Polanyi},
 journal={Rev. Mod. Phys.},
 volume={34},
 issue={4},
 pages={601--616},
 year={1962},
 publisher={American Physical Society},
 url={https://link.aps.org/doi/10.1103/RevModPhys.34.601}
}


@article{Nonaka.1994,
 author={Ikujiro Nonaka},
 title={A Dynamic Theory of Organizational Knowledge Creation},
 journal={Organization Science},
 volume={5},
 number={1},
 pages={14-37},
 year={1994},
 url={https://doi.org/10.1287/orsc.5.1.14}
}

% Citado
@article{Resnick.2014,
 author={Mitchel Resnick},
 title={Aprender para programar Programar para Aprender},
 journal={MIT Media Lab},
 publisher={A educação está em evolução},
 year={2014},
 address={São Paulo, SP},
 url={https://goo.gl/dB63UM}
}

% Citado
@book{Freire.1992,
 title={A import{\^a}ncia do ato de ler},
 subtitle={em tr{\^e}s artigos que se completam},
 author={Paulo Freire},
 series={Quest{\~o}es da nossa {\'e}poca},
 edition={23},
 address={São Paulo, SP},
 year={1992},
 publisher={Cortez}
}

% Citado
@article{R.2017,
 author={R},
 title={{The R Project for Statistical Computing}},
 year={2017},
 url={https://www.r-project.org}
}

% Citado
@inproceedings{Resnick.2017,
 author={Mitchel Resnick},
 title = {Fulfilling Papert's Dream},
 subtitle={Computational Fluency for All},
 booktitle={Proceedings of the 2017 ACM SIGCSE Technical Symposium on Computer Science Education},
 series={SIGCSE '17},
 year={2017},
 isbn={978-1-4503-4698-6},
 location={Seattle, Washington, USA},
 pages={5--5},
 url={http://doi.acm.org/10.1145/3017680.3025046},
 doi={10.1145/3017680.3025046},
 acmid={3025046},
 publisher={ACM},
 address = {New York, NY, USA}
} 

% Citado
@book{Crawley.2012,
 title={The R Book},
 author={Michael Crawley},
 isbn={9781118448960},
 lccn={2012027339},
 year={2012},
 publisher={Wiley}
}

% Citado
@online{Qs.2017,
 title={QS World University Rankings 2018},
 author={QS},
 year={2017},
 url={https://www.topuniversities.com/university-rankings/world-university-rankings/2018},
 note={Acesso em: \today}
} 

% Citado
@online{Harvard.2017,
 author={{Harvard University}},
 title={R Programming},
 year={2017},
 url={https://www.iq.harvard.edu/event/r-programming},
 note={Acesso em: \today}
} 

% Citado
@online{Stanford.2017,
 author={{Stanford University}},
 title={Learning and Using R at Stanford},
 year={2017},
 url={http://library.stanford.edu/projects/r},
 note={Acesso em: \today}
} 

% Citado
@online{MIT.2017,
 author={{Massachusetts Institute of Technology}},
 title={Statistical Software},
 subtitle={R},
 year={2017},
 url={http://libguides.mit.edu/stat/r},
 note={Acesso em: \today}
} 

% Citado
@online{Cambridge.2017,
 author={{Cambridge University}},
 title={Statistical analysis using R},
 year={2017},
 url={https://bioinfotraining.bio.cam.ac.uk/postgraduate/specialized/bioinfo-statsR},
 note={Acesso em: \today}
} 

% Citado
@online{Oxford.2017,
 author={{Oxford University}},
 title={Department of Statistics University of Oxford},
 year={2017},
 url={http://www.stats.ox.ac.uk/~evans/software.htm},
 note={Acesso em: \today}
} 

% Citado
@online{UCL.2017,
 author={{University College London}},
 title={Statistical Computing with R Programming Language},
 subtitle={a Gentle Introduction},
 year={2017},
 url={http://www.ucl.ac.uk/lifelearning/courses/statistical-computing-r-programming-introduction},
 note={Acesso em: \today}
} 


% Citado
@online{ICL.2017,
 author={{Imperial College London}},
 title={R},
 subtitle={a language for data analytics. The once and future R},
 year={2014},
 url={http://www3.imperial.ac.uk/newsandeventspggrp/imperialcollege/engineering/computig/eventssummary/event_27-5-2014-11-6-26},
 note={Acesso em: \today}
} 

% Citado
@online{Zurich.2017,
 author={{University of Zurich}},
 title={Welcome to the Zurich R Courses!},
 year={2017},
 url={http://www.zhrcourses.uzh.ch/en.html},
 note={Acesso em: \today}
} 

% Citado
@online{Chicago.2017,
 author={{The University of Chicago}},
 title={Free Bioinformatics Training},
 subtitle={Introductory Statistics with R},
 year={2015},
 url={https://www.math.ethz.ch/sfs/consulting/software-courses/r-programming-language.html},
 note={Acesso em: \today}
}

% Citado
@online{Singapore.2017,
 author={{National University of Singapore}},
 title={NICF},
 subtitle={Statistics Bootcamp Using R and Tableau},
 year={2017},
 url={https://www.iss.nus.edu.sg/executive-education/course/detail/nicf-statistics-bootcamp-using-r-and-tableau},
 note={Acesso em: \today}
}

% Citado
@online{Oregon.2016,
	author={{University of Oregon}},
	title={GeogR},
	subtitle={Geographic Data Analysis Using R},
	publisher={Dept. Geography},
	year={2016},
	url={http://geog.uoregon.edu/GeogR/},
	note={Acesso em: \today}
}




% Citado
@online{Yale.2017,
 author={{Yale University}},
 title={Linear Models (STAT 312a/STAT 612a)},
 year={2017},
 publisher={Department of Statistics and Data Science},
 url={http://www.stat.yale.edu/Courses/2017-18/},
 note={Acesso em: \today}
}


% Citado
@online{Cornell.2017,
 author={{Cornell University}},
 title={R},
 year={2017},
 publisher={Cornell Statistical Consulting Unit},
 url={https://www.cscu.cornell.edu/software/R.php},
 note={Acesso em: \today}
}

% Citado
@online{Hopkins.2017,
 author={{The Johns Hopkins University}},
 title={ R Programming},
 year={2017},
 publisher={JHSPHOPEN},
 url={http://ocw.jhsph.edu/index.cfm/go/viewCourse/course/rprog/coursePage/lectureNotes/},
 note={Acesso em: \today}
}


% Citado
@online{Columbia.2017,
 author={{Columbia University}},
 title={Master of Arts in Statistics},
 subtitle={Columbia University in the City of New York},
 year={2017},
 publisher={Department of Statistics},
 url={https://www8.gsb.columbia.edu/itg/faculty/research_at_cbs/researchgrid/r},
 note={Acesso em: \today}
}

% Citado
@online{ANU.2017,
 author={{The Australian National University}},
 title={Statistical Techniques},
 year={2017},
 url={http://programsandcourses.anu.edu.au/course/STAT1003},
 note={Acesso em: \today}
}

% Citado
@online{KCL.2017,
 author={{King's College London}},
 title={Advanced Statistical Analysis},
 subtitle={Intro to R},
 year={2017},
 url={https://www.kcl.ac.uk/ioppn/depts/BiostatisticsHealthInformatics/teaching/Future-courses-2015-16/Advanced-statistical-analysis-/Intro-to-R.aspx},
 note={Acesso em: \today}
}


% Citado
@online{Edinburgh.2017,
 author={{The University of Edinburgh}},
 title={Postgraduate Study},
 subtitle={Statistics \& Operational Research},
 publisher={Statistical Computing},
 year={2017},
 url={http://www.ed.ac.uk/information-services/research-support/research-computing/statistics/supported-pkgs/r},
 note={Acesso em: \today}
}

% Citado
@online{Kong.2017,
 author={{The University of Hong Kong}},
 title={R statistical package},
 publisher={Information Technology Services},
 year={2017},
 url={https://www.its.hku.hk/services/research/hpc/software/r-statistical-package},
 note={Acesso em: \today}
}

% Citado
@online{Toronto.2017,
 author={{University of Toronto}},
 title={Graduate Course Offerings},
 publisher={Department of Statistics},
 year={2017},
 url={http://utstat.toronto.edu/?page_id=2269},
 note={Acesso em: \today}
}

% Citado
@online{Zurich.2017,
 author={{University of Zurich}},
 title={Zurich R Courses},
 subtitle={Introduction to R},
 year={2017},
 url={http://www.zhrcourses.uzh.ch/en/programm.html},
 note={Acesso em: \today}
}

% Citado
@online{Munich.2017,
 author={{Technical University of Munich}},
 title={Useful tools for R},
 year={2017},
 url={https://www.statistics.ma.tum.de/en/teaching/theses/r-tools/},
 note={Acesso em: \today}
}

% Citado
@online{USP.2017,
 author={{Universidade Federal de São Paulo}},
 title={Curso de Introdução à Linguagem R para Pós-Graduandos em Ecologia e áreas afins},
 year={2017},
 publisher={IBUSP},
 url={http://ecologia.ib.usp.br/bie5782/doku.php?id=start},
 note={Acesso em: \today}
}


%%%%%%%%%%
% Análise de Sobrevivência
@book{Moore.2016,
 title={Applied Survival Analysis Using R},
 author={Dirk F. Moore},
 isbn={978-3-3193-1245-3},
 series={Use R!},
 year={2016},
 publisher={Springer International Publishing}
}

% Análise molecular
@book{Ortutay.2017,
 title={Molecular Data Analysis Using R},
 author={Csaba Ortutay and Zsuzsanna Ortutay},
 isbn={978-1-1191-6502-6},
 lccn={2016025831},
 year={2017},
 publisher={Wiley}
}

% Ciências Sociais
@book{Vinod.2009,
 title={Advances in Social Science Research Using R},
 author={Hrishikesh D. Vinod},
 isbn={978-1-4419-1764-5},
 lccn={2009942719},
 series={Lecture Notes in Statistics},
 year={2009},
 volume={196},
 publisher={Springer New York}
}

% Bioinformática
@book{Gentleman.2006,
 title={Bioinformatics and Computational Biology Solutions Using R and Bioconductor},
 author={Robert Gentleman and Vincent Carey and Wolfgang Huber and Rafael Irizarry and Sandrine Dudoit},
 isbn={978-0-3872-9362-2},
 lccn={2005923843},
 series={Statistics for Biology and Health},
 year={2006},
 publisher={Springer New York}
}

% Geologia
@book{Malone.2016,
 title={Using R for Digital Soil Mapping},
 author={Brendan P. Malone and Budiman Minasny and Alex B. McBratney},
 isbn={978-3-3194-4327-0},
 series={Progress in Soil Science},
 year={2016},
 publisher={Springer International Publishing}
}

% Psicologia
@book{Belhekar.2016,
 title={Statistics for Psychology Using R},
 author={	Vivek M. Belhekar},
 isbn={978-9-3859-8500-3},
 lccn={2016023057},
 year={2016},
 publisher={SAGE Publications, Incorporated}
}

% Astrofísica
@book{Hilbe.2017,
 title={Bayesian Models for Astrophysical Data},
 author={Joseph M. Hilbe and Rafael S. de Souza and Emille E. O. Ishida},
 isbn={978-1-1071-3308-2},
 lccn={2017009823},
 year={2017},
 publisher={Cambridge University Press}
}

% Política
@book{Monogan.2015,
 title={Political Analysis Using R},
 author={James E. Monogan},
 isbn={978-3-3192-3446-5},
 series={Use R!},
 year={2015},
 publisher={Springer International Publishing}
}

% Ciências Humanas
@book{Arnold.2015,
 title={Humanities Data in R},
 subtitle={Exploring Networks, Geospatial Data, Images, and Text},
 author={Taylor Arnold and Lauren Tilton},
 isbn={978-3-3192-0702-5},
 series={Quantitative Methods in the Humanities and Social Sciences},
 year={2015},
 publisher={Springer International Publishing}
}

% Literatura
@book{Jockers.2014,
 title={Text Analysis with R for Students of Literature},
 author={Matthew L. Jockers},
 isbn={978-3-3190-3164-4},
 series={Quantitative Methods in the Humanities and Social Sciences},
 year={2014},
 publisher={Springer International Publishing}
}

% Controle de Qualidade
@book{Cano.2015,
 title={Quality Control with R},
 subtitle={An ISO Standards Approach},
 author={Emilio L. Cano and Javier Martinez Moguerza and Mariano Prieto},
 isbn={978-3-3192-4046-6},
 series={Use R!},
 year={2015},
 publisher={Springer International Publishing}
}

% Marketing
@book{Chapman.2015,
 title={R for Marketing Research and Analytics},
 author={Chris Chapman and Elea McDonnell Feit},
 isbn={978-3-3191-4436-8},
 series={Use R!},
 year={2015},
 publisher={Springer International Publishing}
}

% Linguística
@book{Gries.2013,
 title={Statistics for Linguistics with R},
 subtitle={A Practical Introduction},
 author={Stefan Th. Gries},
 isbn={9783110307474},
 lccn={2013011985},
 series={Mouton Textbook},
 year={2013},
 publisher={Walter de Gruyter}
}

% Ciências Florences
@book{Curran.2010,
 title={Introduction to Data Analysis with R for Forensic Scientists},
 author={James Michael Curran},
 isbn={978-1-4200-8827-4},
 series={International Forensic Science and Investigation},
 year={2010},
 publisher={CRC Press}
}

% Mídias Sociais
@book{Heimann.2014,
 title={Social Media Mining with R},
 subtitle={Deploy Cutting-edge Sentiment Analysis Techniques to Real-world Social Media Data Using R},
 author={Richard Heimann and Nathan Danneman},
 isbn={978-1-7832-8177-0},
 series={Community experience distilled},
 year={2014},
 publisher={Packt Publishing}
}

% Análise de questionários
@book{Bartolucci.2015,
 title={Statistical Analysis of Questionnaires},
 subtitle={A Unified Approach Based on R and Stata},
 author={Francesco Bartolucci and Silvia Bacci and Michela Gnaldi},
 isbn={9781466568501},
 series={Chapman \& Hall/CRC Interdisciplinary Statistics},
 year={2015},
 publisher={CRC Press}
}

% Arquiologia
@book{Carlson.2017,
 title={Quantitative Methods in Archaeology Using R},
 author={David L. Carlson},
 isbn={9781107040212},
 lccn={2017003110},
 series={Cambridge Manuals in Archaeology},
 year={2017},
 publisher={Cambridge University Press}
}

% Teoria da Resposta
@book{Baker.2017,
 title={The Basics of Item Response Theory Using R},
 author={Frank B. Baker and Seock-Ho Kim},
 isbn={9783319542058},
 series={Statistics for Social and Behavioral Sciences},
 year={2017},
 publisher={Springer International Publishing}
}

% Educação
@book{Gonzalez.2017,
 title={Applying Test Equating Methods},
 subtitle={Using R},
 author={Jorge Gonz\'alez and Marie Wiberg},
 isbn={9783319518244},
 series={Methodology of Educational Measurement and Assessment},
 year={2017},
 publisher={Springer International Publishing}
}

% Agricultura
@book{Plant.2012,
 title={Spatial Data Analysis in Ecology and Agriculture Using R},
 author={Richard E. Plant},
 isbn={978-1-4398-1913-5},
 lccn={2012000491},
 year={2012},
 publisher={Taylor \& Francis}
}

% Teoria do Risco
@book{Kaas.2008,
 title={Modern Actuarial Risk Theory},
 subtitle={Using R},
 author={Rob Kaas and Marc Goovaerts and Jan Dhaene and Michel Denuit},
 isbn={978-3-5407-0998-5},
 lccn={2009933607},
 series={SpringerLink: B{\"u}cher},
 year={2008},
 publisher={Springer Berlin Heidelberg}
}

% Saúde Pública
@book{Chan.2015,
 title={Biostatistics for Epidemiology and Public Health Using R},
 author={Bertram K.C. Chan},
 isbn={978-0-8261-1026-8},
 year={2015},
 publisher={Springer Publishing Company}
}

% Ciências do Comportamento
@book{Wilcox.2011,
 title={Modern Statistics for the Social and Behavioral Sciences},
 subtitle={A Practical Introduction},
 author={Rand Wilcox},
 isbn={978-1-4398-3456-5},
 lccn={2011026783},
 year={2011},
 publisher={Taylor \& Francis}
}

% Economia
@book{Kleiber.2008,
 title={Applied Econometrics with R},
 author={Christian Kleiber and Achim Zeileis},
 isbn={978-0-3877-7318-6},
 lccn={2008934356},
 series={Use R!},
 year={2008},
 publisher={Springer New York}
}

% Filogenética e evolução
@book{Paradis.2011,
 title={Analysis of Phylogenetics and Evolution with R},
 author={Emmanuel Paradis},
 isbn={978-1-4614-1743-9},
 lccn={2011940221},
 series={Use R!},
 year={2011},
 publisher={Springer New York}
}

% Genética
@book{Gondro.2015,
 title={Primer to Analysis of Genomic Data Using R},
 author={Cedric Gondro},
 isbn={9783319144757},
 series={Use R!},
 year={2015},
 publisher={Springer International Publishing}
}


% História
@book{Willekens.2014,
	title={Multistate Analysis of Life Histories with R},
	author={F. Willekens},
	isbn={978-3-3190-8383-4},
	series={Use R!},
	year={2014},
	publisher={Springer International Publishing}
}

% Ciências Atuariais
@book{Charpentier.2015,
 title={Computational Actuarial Science with R},
 author={Arthur Charpentier},
 isbn={978-1-4987-5982-3},
 series={Chapman \& Hall/CRC The R Series},
 year={2015},
 publisher={CRC Press}
}

% Ciências Sociais
@book{Vinod.2009,
 title={Advances in Social Science Research Using R},
 author={Hrishikesh D. Vinod},
 isbn={978-1-4419-1764-5},
 lccn={2009942719},
 series={Lecture Notes in Statistics},
 year={2009},
 publisher={Springer New York}
}

% Biomedicina
@book{Chen.2010,
 title={Clinical Trial Data Analysis Using R},
 author={Ding-Geng (Din) Chen and Karl E. Peace},
 isbn={978-1-4398-4021-4},
 series={Chapman \& Hall/CRC Biostatistics Series},
 year={2010},
 publisher={CRC Press}
}

% Finanças
@book{Pfaff.2016,
 title={Financial Risk Modelling and Portfolio Optimization with R},
 author={Bernhard Pfaff},
 isbn={978-1-1191-1967-8},
 url={https://books.google.com.br/books?id=8qPkDAAAQBAJ},
 year={2016},
 publisher={Wiley}
}

% Psicofísica
@book{Knoblauch.2012,
 title={Modeling Psychophysical Data in R},
 author={K. Knoblauch and L. T. Maloney},
 isbn={978-1-4614-4475-6},
 lccn={2012943991},
 series={Use R!},
 year={2012},
 publisher={Springer New York}
}

% Toxicologia
@book{Hothorn.2016,
 title={Statistics in Toxicology Using R},
 author={Ludwig A. Hothorn},
 isbn={978-1-4987-0128-0},
 series={Chapman \& Hall/CRC The R Series},
 year={2016},
 publisher={CRC Press}
}

% Engenharia
@book{Bloomfield.2014,
 title={Using R for Numerical Analysis in Science and Engineering},
 author={Victor A. Bloomfield},
 isbn={978-1-4398-8448-5},
 lccn={2014003930},
 series={Chapman \& Hall/CRC The R Series},
 year={2014},
 publisher={Taylor \& Francis}
}

% Esportes
@book{Marchi.2013,
 title={Analyzing Baseball Data with R},
 author={Max Marchi and Jim Albert},
 isbn={978-1-4665-7022-1},
 lccn={2013039505},
 series={Chapman \& Hall/CRC The R Series},
 year={2013},
 publisher={Taylor \& Francis}
}

% Projeto de Experimentos
@book{Lawson.2014,
 title={Design and Analysis of Experiments with R},
 author={John Lawson},
 isbn={9781498728485},
 series={Chapman \& Hall/CRC Texts in Statistical Science},
 year={2014},
 publisher={CRC Press}
}

% Astronomia
@book{Feigelson.2012,
 title={Modern Statistical Methods for Astronomy},
 subtitle={With R Applications},
 author={Eric D. Feigelson and G. Jogesh Babu},
 isbn={978-0-5217-6727-9},
 lccn={2012009113},
 year={2012},
 publisher={Cambridge University Press}
}

% Redes sociais
@book{Samatova.2013,
 title={Practical Graph Mining with R},
 author={Nagiza F. Samatova and William Hendrix and John Jenkins and Kanchana Padmanabhan and Arpan Chakraborty},
 isbn={978-1-4398-6084-7},
 lccn={2013019699},
 series={Chapman \& Hall/CRC Data Mining and Knowledge Discovery Series},
 year={2013},
 publisher={Taylor \& Francis}
}


% Citado
@online{UNICAMP.2017,
 author={{Universidade Estadual de Campinas}},
 title={Linguagem R},
 year={2017},
 publisher={Instituto de Matemática, Estatística e Computação Científica},
 url={https://www.ime.unicamp.br/graduacao/disciplina/me115-linguagem-r},
 note={Acesso em: \today}
}

% Citado
@online{Forbes.2017,
 author={{Forbes}},
 title={World's 25 Biggest Tech Companies In 2017},
 year={2017},
 url={https://www.forbes.com/pictures/591b9072a7ea434078d412be/2017-global-2000-tech/#1fa2467362a5},
 note={Acesso em: \today}
}


% Citado
@online{IBM.2017,
	author={{IBM}},
	title={Do I need to learn R?},
	subtitle={Four good reasons to try the open source platform for data analysis},
	year={2017},
	url={https://www.ibm.com/developerworks/library/bd-learnr/index.html},
	note={Acesso em: \today}
}


% Citado
@online{Amazon.2017,
	author={{Amazon}},
	title={Running R on AWS},
	year={2017},
	publisher={AWS Big Data Blog},
	url={https://aws.amazon.com/pt/blogs/big-data/running-r-on-aws/},
	note={Acesso em: \today}
}

% Citado
@online{Intel.2017,
	author={{Intel}},
	title={Using Intel MKL with R},
	year={2017},
	publisher={Developer Zone},
	url={https://software.intel.com/en-us/articles/using-intel-mkl-with-r},
	note={Acesso em: \today}
}

% Citado
@book{Brunsdon.2015,
 title={An Introduction to R for Spatial Analysis and Mapping},
 author={Chris Brunsdon and Lex Comber},
 isbn={978-1-4739-1119-2},
 year={2015},
 publisher={SAGE Publications}
}



% Citado
@online{Oracle.2017,
	author={{Oracle}},
	title={R Technologies from Oracle},
	year={2017},
	url={http://www.oracle.com/technetwork/topics/bigdata/r-offerings-1566363.html},
	note={Acesso em: \today}
}


% Citado
@online{Microsoft.2017,
 author={Microsoft},
 year={2017},
 title={Microsoft R Open},
 subtitle{The Enhanced R Distribution},
 url={https://mran.microsoft.com/open/},
 note={Acesso em: \today}
}

% Citado
@online{Google.2017,
	author={{Google}},
	title={Using Google Analytics with R},
	year={2017},
	url={https://www.google.com.br/search?q=google+analytics+r+language&oq=google+r+language&aqs=chrome.3.69i57j0l5.13575j1j4&sourceid=chrome&ie=UTF-8},
	note={Acesso em: \today}
}

% Citado
@online{Northeastern.2017,
	author={{Northeastern University}},
	title={How Big Companies Are Using R for Data Analysis},
	year={2017},
	url={http://www.northeastern.edu/levelblog/2017/05/31/big-companies-using-r-data-analysis/},
	note={Acesso em: \today}
}

% Citado
@online{RDocumentation.2017,
	author={RDocumentation},
	title={Leaderboard},
	year={2017},
	url={https://www.rdocumentation.org/trends},
	note={Acesso em: \today}
}

% Citado
@book{Stevens.2009,
 title={A Primer of Ecology with R},
 author={M. Henry Stevens},
 isbn={978-0-3878-9882-7},
 lccn={2009927709},
 series={Use R!},
 year={2009},
 publisher={Springer New York}
}

% Citado
@book{Shahbaba.2011,
 title={Biostatistics with R},
 subtitle={An Introduction to Statistics Through Biological Data},
 author={Babak Shahbaba},
 isbn={978-1-4614-1302-8},
 lccn={2011943351},
 series={Use R!},
 year={2011},
 publisher={Springer New York}
}

% Citado
@book{Vinod.2011,
 title={Hands-on Matrix Algebra Using R},
 subtitle={Active and Motivated Learning with Applications},
 author={Hrishikesh D. Vinod},
 isbn={978-9-8143-1368-1},
 lccn={2011290290},
 year={2011},
 publisher={World Scientific}
}

% Citado
@book{Horgan.2011,
 title={Probability with R},
 subtitle={An Introduction with Computer Science Applications},
 author={Jane Horgan},
 isbn={978-1-1181-6595-9},
 year={2011},
 publisher={Wiley}
}

% Citado
@book{Bolstad.2004,
 title={Introduction to Bayesian Statistics},
 author={William M. Bolstad},
 isbn={978-0-4712-7020-1},
 lccn={2003057660},
 year={2004},
 publisher={Wiley}
}

% Citado
@book{Baumer.2017,
 title={Modern Data Science with R},
 author={Benjamin S. Baumer and Daniel T. Kaplan and Nicholas J. Horton},
 isbn={978-1-4987-2449-4},
 series={Chapman \& Hall/CRC Texts in Statistical Science},
 year={2017},
 publisher={CRC Press}
}

% Citado
@book{Beeley.2016,
 title={Web Application Development with R Using Shiny},
 author={Chris Beeley},
 isbn={978-1-7852-8968-2},
 year={2016},
 publisher={Packt Publishing}
}

% Citado
@book{Ergul.2013,
 title={Guide to Programming and Algorithms Using R},
 author={\"Ozg\"ur Erg\"ul},
 isbn={9781447153283},
 series={SpringerLink : B{\"u}cher},
 year={2013},
 publisher={Springer London}
}
 
% Citado
@book{Tattar.2016,
 title={A Course in Statistics with R},
 author={Prabhanjan N. Tattar and Suresh Ramaiah and B. G. Manjunath},
 isbn={978-1-1191-5272-9},
 lccn={2015044550},
 year={2016},
 publisher={Wiley}
}

% Citado
@book{Ohri.2014,
 title={R for Cloud Computing},
 subtitle={An Approach for Data Scientists},
 author={A. Ohri},
 isbn={978-1-4939-1702-0},
 year={2014},
 publisher={Springer New York}
}


@book{Drucker.1999,
 title={Sociedade P{\'o}s-Capitalista},
 author={Peter F. Drucker},
 isbn={978-8-5221-0119-1},
 year={1999},
 publisher={Pioneira}
}

@book{Davenport.1998,
 title={Conhecimento Empresarial},
 author={Thomas H. Davenport and Laurence Prusak},
 isbn={978-8-5352-0352-3},
 edition={14},
 year={1998},
 publisher={Elsevier/Alta Books}
}


@book{Frank.2017,
 title={Gestão da Informação e do Conhecimento},
 subtitle={Parte 2: Gestão do Conhecimento},
 author={Alejandro G. Frank},
 year={2017},
 chapter={Parte 1: Teoria do Conhecimento},
 publisher={UFRGS}
}


@article{Alavi.2001,
 title={Review: Knowledge Management and Knowledge Management Systems},
	subtitle={Conceptual Foundations and Research Issues},
	author={Maryam Alavi and Dorothy E. Leidner},
	issn={02767783},
	url={http://www.jstor.org/stable/3250961},
	journal={MIS Quarterly},
	number={1},
	pages={107-136},
	publisher={Management Information Systems Research Center, University of Minnesota},
	volume={25},
	year={2001}
}

% Citado
@online{MediaWiki.2017,
 author={{MediaWiki 1.29.1}},
 title={Welcome to MediaWiki.org},
 year={2017},
 note={Acesso em: \today},
 url={https://www.mediawiki.org/wiki/MediaWiki}	
}

% Citado
@online{PHP.2017,
	author={{PHP 7.2.0}},
	title={PHP Server},
	year={2017},
	note={Acesso em: \today},
	url={http://php.net}	
}


% Citado
@online{MySQL.2017,
	author={{MySQL 5.7.19}},
	title={MySQL Community Server},
	year={2017},
	note={Acesso em: \today},
	url={https://dev.mysql.com/downloads/}	
}

% Citado
@article{Shapiro.1965,
 author={S. S. Shapiro and M. B. Wilk},
 title={An Analysis of Variance Test for Normality (Complete Samples)},
 issn={00063444},
 url={http://www.jstor.org/stable/2333709},
 journal={Biometrika},
 number={3/4},
 pages={591-611},
 publisher={Oxford University Press, Biometrika Trust},
 volume={52},
 year={1965}
}


@book{Gelman.2013,
 title={Bayesian Data Analysis},
 author={Gelman, A. and Carlin, J.B. and Stern, H.S. and Dunson, D.B. and Vehtari, A. and Rubin,  .B.},
 isbn={9781439840955},
 lccn={2013039507},
 edition={3},
 series={Chapman \& Hall/CRC Texts in Statistical Science},
 year={2013},
 publisher={Taylor \& Francis}
}
